{pkgs, ...}: {
  environment.systemPackages = with pkgs; [
    age
    alejandra
    arduino
    borgbackup
    borgmatic
    chromium
    discord
    docker
    docker-compose
    drawio
    ffmpeg
    firefox
    git
    insomnia
    kicad
    lutris
    mosquitto
    mupdf
    nix-index
    nix-output-monitor
    obsidian
    openhantek6022
    qalculate-qt
    qtpass
    ranger
    rstudio
    sops
    spotify
    unstable.nh
    vim
    vscode
    wget
    zoom
  ];
  nixpkgs.config.permittedInsecurePackages = [
    "electron-25.9.0" # required by obsidian
  ];
  programs.steam.enable = true;
  services.udev.packages = [pkgs.openhantek6022];
  virtualisation.docker.enable = true;
}
